<!DOCTYPE html>
<html>
<head>
	<title>Enlaces y vínculos</title>
	<meta charset="utf-8">
	<base target="_parent">
	<!-- _blank abre en pestaña nueva los enlaces -->
	<!-- _self abre en la misma pestaña -->
</head>
<body>
	<h2>Enlaces y vinculos</h2>
	<p>
	Este enlace te lleva a 
		<a href="http://www.google.es" target="_top">Ir a google</a> <br>
	y este otro te lleva a 
		<a href="http://www.salesianosdosa.com">Ir a la pagina web de Salesianos Domingo Savio</a>
	</p>
</body>
</html>